/* Localized versions of Info.plist keys */

CFBundleName = "Avstavare";
CFBundleShortVersionString = "Insticksprogram för avstavning version 2.0, baserat på altLinuxHyph";

DSDPlugInName = "Insticksprogram för avstavning";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Förbättrar avstavningen i Mac OS X.";